<?php
defined('_JEXEC') or die;

/* =====================================================================
Template:	Responsive2 1.3.3
Author: 	Joomlabamboo http://www.joomlabamboo.com
Version: 	Responsive2 - 1.3.3 | ZGF v4 1.3.2
Created: 	August 2014
Copyright:	Copyright (C) Joomlabamboo, August 03 2015
/* ===================================================================== */

?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" class="<?php echo $zen->bodyclass();?> zen-grid" data-navcollapse="<?php echo str_replace('px', '', $zen->params->navcollapse); ?>" data-gridcollapse="<?php echo str_replace('px', '', $zen->params->gridcollapse); ?>" >
<head>
	<?php echo $zen->params->after_head_scripts;?>
	<?php $zen->loadBlock('head'); ?>
	<?php echo $zen->params->before_head_scripts;?>
</head>
    <body>
		<!-- Required for Slidebar / Offcanvas implementation -->
		<div id="zen-wrap">
	
	   		<?php echo $zen->params->after_body_scripts;?>
	    	
	    	<?php $zen->loadBlock('top'); ?>
	  
	    	<?php $zen->loadBlock('header'); ?>
	    	
	    	<?php $zen->loadBlock('logo'); ?>
	    	
	    	<?php $zen->loadBlock('menu'); ?>
	    	
	    	<?php $zen->loadBlock('banner'); ?>
	    	
	    	<?php $zen->loadBlock('tabs'); ?>
	    	
	    	<?php $zen->loadBlock('grid-block-1'); ?>
	    	
	    	<?php $zen->loadBlock('grid-block-2'); ?>
	    	
	    	<?php $zen->loadBlock('grid-block-3'); ?>
	    	
	    	<?php if(!$zen->hideMain()) {
	    			$zen->loadBlock('main'); 
	    	}?>
	    	
	    	<?php $zen->loadBlock('grid-block-4'); ?>
	    	
	    	<?php $zen->loadBlock('grid-block-5'); ?>
	    	
	    	<?php $zen->loadBlock('grid-block-6'); ?>
			
			<?php $zen->loadBlock('bottom'); ?>
			
			<?php $zen->loadBlock('footer'); ?>
			
			<?php $zen->loadBlock('debug'); ?>
			
		</div>	
	
		<?php $zen->loadBlock('social'); ?>
		
		<?php $zen->loadBlock('off-canvas'); ?>
		
		<?php $zen->loadBlock('panel'); ?>
		
		<?php $zen->loadBlock('scripts'); ?>
		
		<?php echo $zen->params->before_body_scripts;?>
	
	</body>
</html>